Нові уразливості в Subscribe To Comments для WordPress

23:58 19.01.2010

У жовтні, 27.10.2008, я знайшов Cross-Site Scripting уразливості в плагіні Subscribe To Comments для WordPress. Про що найближчим часом сповіщу розробникам.

Раніше я вже писав про уразливості в Subscribe To Comments для WordPress. Що цікаве, дані уразливості я знайшов раніше тих, про які згадав у попоредньому записі, але при публікації я пропустив їх, тому тільки зараз про них написав.

Детальна інформація про уразливості з’явиться пізніше. Спочатку повідомлю розробникам плагіна.


Leave a Reply

You must be logged in to post a comment.